$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>,Winnie Ros <winnie.ros@campus.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later


<p>

  Über den Knopf „_{MsgBtnCommunicationTest}“ haben Sie die #
  Möglichkeit zunächst eine Kopie der Nachricht nur an sich selbst zu #
  schicken.

  <br>

  Diese wird den Präfix „[TEST]“ im Betreff enthalten und ansonsten in #
  allen Aspekten identisch sein zur eigentlichen Nachricht.

<p>

  Um die Nachricht tatsächlich an alle Empfänger:innen zu verschicken, #
  verwenden Sie bitte „_{MsgBtnSubmit}“.
